Almirah.Doc - Feature #69

Add page footer
03/30/2024 08:28 AM - Oleksandr lvanov

Status: Closed Start date: 03/30/2024
Priority: Normal Due date: 03/30/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 0.1.3 Spent time: 0:30 hour
Description

It would be good to add a page footer with the reference to the framework.

Subtasks:
CodeTask # 70: Add page footer

Closed

History

#1 - 03/30/2024 08:29 AM - Oleksandr Ilvanov
- Subtask #70 added

#2 - 03/30/2024 08:42 AM - Oleksandr Ilvanov

- Status changed from New to Closed

Almirah gem version 0.1.3 was released

04/27/2025
